@charset "utf-8";
/* CSS Document */


/*-----------------------------------------

Last update:    2026-6-10

---------------------------------------*/

/*=============================
future Review（レビュー）
商品詳細、レビュー一覧
=============================*/
/*--- スター（共通） ----*/
.frv-l-reviewArea__averageRating .frv-c-starRating,
.frv-l-reviewArea__reviews .frv-c-starRating{
    color: #E27726 !important;
}

/*--- 絞り込み モーダル（共通） ----*/
.frv-l-reviewArea__reviews .frv-c-dialog__inner{
    background: #fff;
    max-width: calc(100vw - 2em) !important;
}

.MuiList-root.MuiList-padding.MuiMenu-list.css-4rxiiv{
    background: #fff;
    padding: 0.5em 0.25em;
    box-sizing: border-box;
    font-size: 80%;
}
.MuiList-root.MuiList-padding.MuiMenu-list.css-4rxiiv li{
    padding: 0.25em;
}
.MuiList-root.MuiList-padding.MuiMenu-list.css-4rxiiv li:hover{
    background: #3b9baf;
    color: #fff;
}
.frv-c-select__select{
width: 13em;
}
.frv-c-select__select:hover{
    border: 1px solid #3b9baf;
}
.frv-c-button--particular:hover{
    border: 1px solid #3b9baf;
    background: #fff;
}

.frv-c-dialog__header{
    background: #352517;
    color: #fff;
}
.frv-c-formGroup__title{
font-size: 120%;
}
.frv-c-button--standard{
    background: #fff !important;
    border: 1px solid #037f52 !important;
    border-radius: 4px !important;
    padding: 1em !important;
    color: #037f52 !important;
    font-size: 120%;
}
.frv-c-button--primary{
    background: #037f52 !important;
    border: 1px solid #037f52 !important;
    border-radius: 4px !important;
    padding: 1em !important;
}
.frv-c-button--primary:hover, .frv-c-button--primary:visited,
.frv-c-button--primary:active{
    background: #037f52 !important;
}
@media screen and (max-width:480px){
    .frv-c-formGroup__body__stars{
        gap: 1em 1em !important;
    }
.frv-c-dialog__actions{
        padding: 0em 1em 1em !important;
    }
}


/*--- レビュー単体（共通） ----*/
.frv-l-reviewArea__reviews .frv-c-reviewCard {
    flex-shrink: 0;
    background: #fff;
    border: 1px solid #e1cdb3 !important;
    border-radius: 6px;
}
.frv-l-reviewArea__reviews .frv-c-reviewCard__reply{
font-size: 90%;
}
.frv-l-reviewArea__reviews .frv-c-reviewCard__replyHeader{
margin-bottom: 0 !important;
}


/*--- ページャー（共通） ----*/
.frv-c-reviewCards__pagination{
}
.MuiPagination-ul.frv-c-pagination__list.css-blnee6{
    gap:0 0.5em;
    align-items: stretch;
}
.MuiPagination-ul.frv-c-pagination__list.css-blnee6 li{
    background: #fff;
    width: 2em;
    border: 1px solid #ccc;
    text-align: center;
    padding-bottom: 0.25em;
}
.MuiPagination-ul.frv-c-pagination__list.css-blnee6 li:hover{
    background: #3b9baf;
    cursor: pointer;
    color: #fff;
}
.frv-c-pagination__button{
    background: #fff;
    color: #271b11 !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
}
.MuiPagination-ul.frv-c-pagination__list.css-blnee6 li:hover .frv-c-pagination__button{
    background: #3b9baf;
    cursor: pointer;
    color: #fff !important;
}
.frv-c-pagination__button.-selected{
    background-color: #3b9baf !important;
    color: #fff !important;
}
.MuiPagination-ul.frv-c-pagination__list.css-blnee6 li:has(.frv-c-pagination__button.-selected){
    background-color: #3b9baf !important;
}


/*=============================
future Review（レビュー）
商品詳細ページ
=============================*/
/*--- レビューエリア ----*/
.fs-body-product .frv{
    margin-top: 1em;
}

/* スター */
.fs-body-product .frv-l-reviewArea__averageRating .frv-c-ratingStars{
    font-size: 80%;
    align-items: center;
}
.fs-body-product .frv-l-reviewArea__averageRating .frv-c-ratingStars:before{
    content: "レビュー：";
    font-size: 130%;
/*    margin-top: -5em;
    display: inline-block;*/
}
.fs-body-product .frv-l-reviewArea__averageRating .frv-c-ratingStars__ratingValue{
    margin-bottom: 0.1em;
}
.fs-body-product .frv-c-ratingHistogram__progress__bar{
    background-color:#271b11;
}
.fs-body-product .frv-l-reviewArea__averageRating .frv-c-ratingHistogram{
    gap:0 0.5em;
}
.fs-body-product .frv-l-reviewArea__averageRating  .frv-c-ratingHistogram__item{
    font-size: 90%;
}

/* 閲覧時の注意*/
.fs-body-product .frv-l-reviewArea .frv-l-reviewArea__notice{
}
.frv-c-reviewNotice{
    /*background-color: #fff !important;
    padding: 0 !important;*/
    background-color: #fff;
    padding: 0;
    font-size: 90%;
    display: inline-block;
}
.frv-c-reviewNotice a .frv-c-reviewNotice__text:before{
    font-family: 'icomoon';
    content:"\e101";
    padding-right:0.25em;
    padding-top: 0.15em;
}


/* スクロール*/
.fs-body-product .frv-l-reviewArea__reviews .frv-c-reviewCards__cards {
    overflow-y: scroll;
    background: #fdfbe6;
    height: 300px;
    padding: 0 0.75em 0 1em;
    border-top: 16px solid #fdfbe6;
    border-bottom: 16px solid #fdfbe6;
    box-sizing: border-box;
}
/* レビュー単体*/
.fs-body-product .frv-l-reviewArea__reviews .frv-c-reviewCard {
    font-size: 90%;
}




/*=============================
future Review（レビュー投稿完了）
レビュー投稿ありがとうございます。
=============================*/

.frv-l-reviewPostArea__message{
    display: block;
}




/*=============================
future Review（レビュー）
商品レビュー一覧ページ
=============================*/
.frv-c-averageRatingSummary__count{
    font-size: 90%;
}
.frv-c-averageRatingSummary__count:before{
    content: "（";
}
.frv-c-averageRatingSummary__count:after{
    content: "）";
}
.frv-c-reviewedProduct{
    background: #fdfbe6;
}
.frv-c-reviewedProduct:hover{
    background: #fffef4;
}









